<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
     Transcurso Paseo
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-card>
    <img src="../../assets/mapa.png" />
  </ion-card>

 <div class="circle">
    <!-- Circles -->
    <ion-spinner name="circles"></ion-spinner>
 </div>

 <ion-button [routerLink]="['/tabs']" class="btn" expand="block">Finalizar Paseo</ion-button>

</ion-content>

